using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using Telerik.Windows.Controls;
using Telerik.Windows.Data;
using Telerik.Windows.Controls.GridView;

namespace RadGridView_SL4_AR_2
{
	public partial class MainPage : UserControl
	{
		public MainPage()
		{
			InitializeComponent();
			
			// Uncomment to enable Hierarchy
			//this.clubsGrid.TableDefinition.ChildTableDefinitions.Add(
			//    new GridViewTableDefinition
			//    {
			//        Relation = new PropertyRelation("Players")
			//    });
		}

		private void Button1_Click(object sender, RoutedEventArgs e)
		{

		}

		private void Button2_Click(object sender, RoutedEventArgs e)
		{

		}

		private void clubsGrid_CellEditEnded(object sender, GridViewCellEditEndedEventArgs e)
		{

		}

		private void clubsGrid_CellValidating(object sender, GridViewCellValidatingEventArgs e)
		{
			
		}

		private void StackPanel_MouseRightButtonDown(object sender, MouseButtonEventArgs e)
		{

		}

		private void StackPanel_MouseRightButtonDown_1(object sender, MouseButtonEventArgs e)
		{

		}

		private void StackPanel_MouseRightButtonUp(object sender, MouseButtonEventArgs e)
		{

		}

		private void ContextMenu_ItemClick(object sender, Telerik.Windows.RadRoutedEventArgs e)
		{
			
		}
	}
}
